﻿@charset "UTF-8";
/* -------------------------
  header1  
------------------------- */
#h_date {
	position:relative; width:345px; height:33px; margin: 0px 0 0 575px;
}
#h_date ul{
	list-style: none; text-align:left; height:33px;
}
#h_date ul li{ float:left; margin: 0 0 0 10px; padding: 0; line-height:0;}

#h_date ul li a:hover img { 
    border: none; opacity:0.8; filter: alpha(opacity=80); background: #fff;
    -ms-filter: "alpha( opacity=80 )"; 
}
#h_date ul li img { border: none; text-decoration: none;
}

/* -------------------------
  header2  
------------------------- */
#h_navi{ 
    width:100%; height:87px; margin: 0 auto; margin-bottom: 0px; clear: both;
}
#nav{ 
    width:912px; margin: 0 auto; padding: 0; 
}
#nav li{ float:left; margin: 0; padding: 0; line-height:0;}

#nav li img{ border: none; margin: 0; padding: 0; line-height:0;}

/* -------------------------
  Contents/aside
------------------------- */
/* main_navi*/
#main_navi{
    position:relative; width:165px; height:220px; 
	margin: 80px 0 0 25px; padding:0; text-align: center; 
}
#main_navi ul {
  list-style: none; font-weight: normal; text-align: center; margin: 0; 
}
#main_navi li {
  margin: 0 0 6px 0; 
}
#main_navi li a:hover{
    border: none; opacity:0.8; filter: alpha(opacity=70); 
    -ms-filter: "alpha( opacity=70 )";
} 

/* ------------------------- */
/* left_navi*/
aside section.left_navi{ 
	padding: 0; width:686px; clear: both; text-align: left;
	margin: 0 auto; 
}
.style01 { 
    border: none; margin:0; padding:0; font-size:0px; line-height:0; vertical-align:text-bottom;
}

aside section.left_navi li img{ border: none; margin:0; padding:0; }

aside section.left_navi li a:hover img { 
    border: none; opacity:0.8; filter: alpha(opacity=70); background: #fff;
    -ms-filter: "alpha( opacity=70 )"; 
}
.bg_left {
    width: 686px; background:url(../img/main/waku_bottom.gif) no-repeat bottom left;
	padding:0; margin-bottom: 30px;
}
.bg_left img{ border: none; }

.bg_left1-2 {
    width: 686px; background:url(../img/main/waku_bottom.gif) no-repeat bottom left;
	padding:0; /*margin-bottom: 30px;*/
}

.bg_left2 {
    width: 686px; background:url(../img/main/waku_top2.gif) no-repeat top left;
	padding:0; 
}
.bg_left2 img{ border: none; }

.inner{ clear:both; padding: 10px;}

/* ------------------------- */
/* side*/
aside section.side_navi{ 
	position:relative; padding: 0; width:216px; clear: both; text-align: left;
	margin: 0 auto; 
}
aside section.side_navi ul {
	margin: 0 0 0px 10px; padding:0px; line-height:0;
}
aside section.side_navi li {
	list-style:none; font-weight: bold;
	display:inline-block; 
	margin:0 0 4px 0; padding:0;
}
aside section.side_navi li img{ border: none; margin:0; padding:0; }

aside section.side_navi li a:hover img { 
    border: none; opacity:0.8; filter: alpha(opacity=70); background: #fff;
    -ms-filter: "alpha( opacity=70 )"; 
}
/* side*/

#bg_navi {
    width: 216px; background:url(../img/navi/navi_top.gif) no-repeat top left;
	padding: 28px 0 0 0;
	margin-bottom:10px;
}
#bg_navi ul{
	margin: 0 auto; text-align: center;
}
#bg_navi li{
	margin: 0 auto; text-align: center;
}
#bg_navi li img{ border: none; }

#bg_navi .navi_mb1{ margin-bottom: 10px; }

#bg_navi2 {
    width: 216px; background:url(../img/navi/navi_top2.gif) no-repeat top left;
	padding: 28px 0 0 0;
}
#bg_navi2 ul{
	margin: 0 auto; text-align: center;
}
#bg_navi2 li{
	margin: 0 auto; 
}
#bg_navi2 li img{ border: none; }

#bg_navi2 .navi_mb1{ margin-bottom: 10px; }


#bg_navi3 {
    width: 216px; background:url(../img/navi/navi_top-oshirase.gif) no-repeat top left;
	padding: 55px 0 0 0;
}
#bg_navi3 ul{
	margin: 0 auto; text-align: center;
}
#bg_navi3 li{
	margin: 0 auto; text-align: center;
}
#bg_navi3 li img{ border: none; }

#bg_navi3 .navi_mb1{ margin-bottom: 10px; }

#bg_navi3 .news-list dl {
	padding:8px 0;
}
#bg_navi3 .news-list dl.odd {
	padding:0 0 10px 0;
}
#bg_navi3 .news-list dl.odd dt {
	width:100px; color:#900;
	font-weight:normal;
	padding:0 0 10px 15px;
	margin:0;
	/*font-size:85%;*/
	font-weight:bold;
	*zoom:1;
}
#bg_navi3 .news-list dl.odd dd {
	width:auto;
	line-height:1.6em;
	padding:0 10px 10px 15px;
	margin:0;
	*zoom:1;
}
#bg_navi3 .news-list dl dd a{
	text-decoration:none;
}
#bg_navi3 .news-list dl dd a:hover{
	text-decoration:underline;
	color:#435481;
}